<?php
require('../../config.php'); 
    header("Content-type: text/css; charset: UTF-8");

 echo "#header {
    background-color:"." ". Config::FRONTEND_COLOR.";"." "."
    border-bottom: 4px solid #000000;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 15px;
}"; 

echo "body .ui-widget.ui-widget-content {
    border: 1px solid"." ". Config::FRONTEND_COLOR.";"." "."
    padding: 0;
}

";


echo

"body .ui-datepicker .ui-widget-header {
    border: none;
    background:"." ". Config::FRONTEND_COLOR.";"." "."
    border-radius: 0;
}"; 

echo "body .ui-datepicker th {
    background:"." ". Config::FRONTEND_COLOR.";"." "."
    color: #FFF;
}
"; 

echo "html body .ui-datepicker td a.ui-state-active {
    color: #FFF !important;
    font-weight: bold !important;
    background:"." ". Config::FRONTEND_COLOR.";"." "." !important;
    border-radius: 50px;
    width: 22px;
    height: 22px;
    line-height: 1.3;
    margin: 4px;
}"; 

echo "body .ui-datepicker .ui-slider-handle {
    border-radius: none;
    border-color:"." ". Config::FRONTEND_COLOR.";"." "."
    background-color:" ." ". Config::FRONTEND_COLOR.";"." "."
}"; 
